> ## Documentation Index
> Fetch the complete documentation index at: https://docs.honeyhive.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GetDatasetsResponse

> TypeScript response type from the HoneyHive API

> **GetDatasetsResponse** = `object`

## Description

Response for GET /datasets

## Properties

### datasets

> **datasets**: `object`\[]

#### created\_at?

> `optional` **created\_at?**: `string`

#### datapoints

> **datapoints**: `string`\[]

#### description?

> `optional` **description?**: `string` | `null`

#### id

> **id**: `string`

#### name

> **name**: `string`

#### updated\_at?

> `optional` **updated\_at?**: `string`


## Related topics

- [Datasets Methods](/v2/sdk-reference/typescript/ref/datasets/index.md)
- [Get datasets](/v2/api-reference-autogen/datasets/get-datasets.md)
- [Datasets](/v2/cli-reference/ref/datasets.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.